.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.699707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.807617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);-ms-transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);-webkit-transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.341510px;}
.ls16{letter-spacing:-0.309954px;}
.ls32{letter-spacing:-0.246046px;}
.ls31{letter-spacing:-0.217287px;}
.ls27{letter-spacing:-0.127816px;}
.ls1d{letter-spacing:-0.124621px;}
.ls1e{letter-spacing:-0.111839px;}
.ls41{letter-spacing:-0.092667px;}
.ls1f{letter-spacing:-0.086276px;}
.ls30{letter-spacing:-0.079885px;}
.ls44{letter-spacing:-0.076690px;}
.ls4a{letter-spacing:-0.070299px;}
.ls18{letter-spacing:-0.068302px;}
.ls43{letter-spacing:-0.060713px;}
.ls1c{letter-spacing:-0.058714px;}
.ls24{letter-spacing:-0.057517px;}
.ls10{letter-spacing:-0.055919px;}
.ls11{letter-spacing:-0.051925px;}
.ls47{letter-spacing:-0.051126px;}
.ls48{letter-spacing:-0.044736px;}
.lsb{letter-spacing:-0.043138px;}
.ls4b{letter-spacing:-0.041540px;}
.ls8{letter-spacing:-0.039942px;}
.lsd{letter-spacing:-0.038345px;}
.ls2a{letter-spacing:-0.035149px;}
.lse{letter-spacing:-0.033552px;}
.ls46{letter-spacing:-0.031954px;}
.ls29{letter-spacing:-0.028759px;}
.lsc{letter-spacing:-0.023965px;}
.ls42{letter-spacing:-0.022368px;}
.ls38{letter-spacing:-0.019172px;}
.ls40{letter-spacing:-0.015977px;}
.ls1a{letter-spacing:-0.013980px;}
.ls39{letter-spacing:-0.012782px;}
.ls9{letter-spacing:-0.011983px;}
.ls3d{letter-spacing:-0.009586px;}
.ls15{letter-spacing:-0.006391px;}
.ls13{letter-spacing:-0.004793px;}
.ls21{letter-spacing:-0.003994px;}
.ls19{letter-spacing:-0.002796px;}
.ls0{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.003195px;}
.ls2d{letter-spacing:0.006391px;}
.ls14{letter-spacing:0.009586px;}
.ls3a{letter-spacing:0.012782px;}
.ls36{letter-spacing:0.015977px;}
.ls2f{letter-spacing:0.019172px;}
.ls2b{letter-spacing:0.022368px;}
.lsf{letter-spacing:0.023965px;}
.ls34{letter-spacing:0.025563px;}
.ls35{letter-spacing:0.028759px;}
.ls1b{letter-spacing:0.030755px;}
.ls2c{letter-spacing:0.031954px;}
.lsa{letter-spacing:0.033552px;}
.ls26{letter-spacing:0.035948px;}
.ls3e{letter-spacing:0.038345px;}
.ls22{letter-spacing:0.043937px;}
.ls28{letter-spacing:0.047931px;}
.ls4f{letter-spacing:0.050327px;}
.ls3b{letter-spacing:0.057517px;}
.ls6{letter-spacing:0.059914px;}
.ls1{letter-spacing:0.063908px;}
.ls3c{letter-spacing:0.068302px;}
.ls50{letter-spacing:0.069898px;}
.ls49{letter-spacing:0.071896px;}
.ls4{letter-spacing:0.076690px;}
.ls51{letter-spacing:0.103449px;}
.ls7{letter-spacing:0.103850px;}
.ls5{letter-spacing:0.105449px;}
.ls4d{letter-spacing:0.114633px;}
.ls4c{letter-spacing:0.123020px;}
.ls23{letter-spacing:0.171752px;}
.ls3f{letter-spacing:0.191724px;}
.ls17{letter-spacing:0.199712px;}
.ls33{letter-spacing:0.233264px;}
.ls45{letter-spacing:0.241652px;}
.ls12{letter-spacing:0.282792px;}
.ls3{letter-spacing:0.298771px;}
.ls4e{letter-spacing:0.315939px;}
.ls25{letter-spacing:0.351493px;}
.ls2{letter-spacing:0.439369px;}
.ls2e{letter-spacing:84.473594px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-0.434574px;}
.ws31{word-spacing:-0.290781px;}
.ws3a{word-spacing:-0.249241px;}
.ws45{word-spacing:-0.242850px;}
.ws2a{word-spacing:-0.236460px;}
.ws42{word-spacing:-0.223678px;}
.ws3f{word-spacing:-0.214092px;}
.ws41{word-spacing:-0.204506px;}
.ws40{word-spacing:-0.198115px;}
.ws18{word-spacing:-0.139798px;}
.ws2b{word-spacing:-0.131011px;}
.ws4c{word-spacing:-0.120225px;}
.ws50{word-spacing:-0.109041px;}
.wsd{word-spacing:-0.086275px;}
.ws4d{word-spacing:-0.081082px;}
.ws6{word-spacing:-0.076689px;}
.ws4f{word-spacing:-0.075490px;}
.wsc{word-spacing:-0.071896px;}
.ws14{word-spacing:-0.061510px;}
.ws4e{word-spacing:-0.055918px;}
.ws1a{word-spacing:-0.051126px;}
.ws5{word-spacing:-0.044735px;}
.ws30{word-spacing:-0.041540px;}
.ws7{word-spacing:-0.038345px;}
.ws25{word-spacing:-0.031954px;}
.ws24{word-spacing:-0.028759px;}
.ws12{word-spacing:-0.027959px;}
.ws1c{word-spacing:-0.025563px;}
.ws21{word-spacing:-0.022368px;}
.ws3{word-spacing:-0.019172px;}
.ws13{word-spacing:-0.016776px;}
.ws29{word-spacing:-0.015977px;}
.ws3e{word-spacing:-0.012782px;}
.ws1e{word-spacing:-0.009586px;}
.ws4{word-spacing:-0.007988px;}
.ws2e{word-spacing:-0.007190px;}
.ws27{word-spacing:-0.006391px;}
.ws9{word-spacing:-0.004793px;}
.wsb{word-spacing:-0.003994px;}
.ws20{word-spacing:-0.003195px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:0.003195px;}
.ws2d{word-spacing:0.003595px;}
.ws2f{word-spacing:0.006391px;}
.ws2{word-spacing:0.009586px;}
.ws33{word-spacing:0.012782px;}
.ws28{word-spacing:0.015977px;}
.wsf{word-spacing:0.019172px;}
.ws3d{word-spacing:0.025563px;}
.ws38{word-spacing:0.028759px;}
.ws1b{word-spacing:0.031954px;}
.wse{word-spacing:0.035149px;}
.ws48{word-spacing:0.038345px;}
.ws3b{word-spacing:0.047931px;}
.ws1{word-spacing:0.051126px;}
.ws36{word-spacing:0.057517px;}
.ws19{word-spacing:0.059914px;}
.ws47{word-spacing:0.067103px;}
.ws37{word-spacing:0.073494px;}
.ws39{word-spacing:0.076690px;}
.ws4b{word-spacing:0.111837px;}
.ws11{word-spacing:0.129414px;}
.ws16{word-spacing:0.140598px;}
.ws15{word-spacing:0.153379px;}
.ws8{word-spacing:0.196516px;}
.ws1d{word-spacing:0.204506px;}
.ws22{word-spacing:0.214092px;}
.ws26{word-spacing:0.220483px;}
.ws35{word-spacing:0.223678px;}
.ws2c{word-spacing:0.226873px;}
.ws43{word-spacing:0.233264px;}
.ws44{word-spacing:0.236460px;}
.wsa{word-spacing:0.239654px;}
.ws23{word-spacing:0.242850px;}
.ws4a{word-spacing:0.255632px;}
.ws34{word-spacing:0.258827px;}
.ws49{word-spacing:0.271609px;}
.ws3c{word-spacing:0.297172px;}
.ws46{word-spacing:0.322735px;}
.ws10{word-spacing:0.338712px;}
.ws17{word-spacing:0.402622px;}
._2e{margin-left:-1025.148228px;}
._42{margin-left:-982.015124px;}
._2a{margin-left:-966.448730px;}
._40{margin-left:-961.259400px;}
._28{margin-left:-938.396313px;}
._2d{margin-left:-919.441201px;}
._11{margin-left:-912.797964px;}
._15{margin-left:-904.068131px;}
._3f{margin-left:-899.730379px;}
._2c{margin-left:-887.426501px;}
._3d{margin-left:-886.193064px;}
._2b{margin-left:-840.649027px;}
._41{margin-left:-768.551217px;}
._4b{margin-left:-745.919800px;}
._34{margin-left:-725.643386px;}
._3c{margin-left:-696.022028px;}
._35{margin-left:-684.346036px;}
._3a{margin-left:-673.711741px;}
._12{margin-left:-668.774839px;}
._23{margin-left:-663.844350px;}
._16{margin-left:-654.841314px;}
._2f{margin-left:-653.398587px;}
._19{margin-left:-638.476069px;}
._20{margin-left:-628.995318px;}
._14{margin-left:-620.572230px;}
._3b{margin-left:-598.715707px;}
._44{margin-left:-589.653553px;}
._33{margin-left:-585.681671px;}
._38{margin-left:-583.317075px;}
._1e{margin-left:-574.270897px;}
._46{margin-left:-563.933778px;}
._1a{margin-left:-555.175187px;}
._7{margin-left:-549.184035px;}
._4{margin-left:-544.390947px;}
._39{margin-left:-543.016690px;}
._43{margin-left:-531.740123px;}
._e{margin-left:-530.401251px;}
._50{margin-left:-519.993833px;}
._26{margin-left:-516.443743px;}
._36{margin-left:-512.305700px;}
._b{margin-left:-511.062690px;}
._1f{margin-left:-509.611978px;}
._24{margin-left:-507.662784px;}
._32{margin-left:-503.901798px;}
._18{margin-left:-500.367686px;}
._4c{margin-left:-498.712469px;}
._49{margin-left:-496.763275px;}
._1d{margin-left:-493.178036px;}
._1c{margin-left:-491.471692px;}
._d{margin-left:-489.631142px;}
._22{margin-left:-485.956432px;}
._37{margin-left:-484.310801px;}
._c{margin-left:-479.559241px;}
._4a{margin-left:-476.913450px;}
._31{margin-left:-475.008992px;}
._25{margin-left:-473.376142px;}
._17{margin-left:-466.537986px;}
._3e{margin-left:-464.844424px;}
._4e{margin-left:-461.569139px;}
._45{margin-left:-455.568178px;}
._4f{margin-left:-451.982939px;}
._48{margin-left:-450.557791px;}
._a{margin-left:-448.583034px;}
._8{margin-left:-445.432369px;}
._f{margin-left:-443.451221px;}
._21{margin-left:-441.796004px;}
._4d{margin-left:-438.006260px;}
._47{margin-left:-431.021115px;}
._30{margin-left:-427.403922px;}
._1b{margin-left:-425.537809px;}
._2{margin-left:-252.990460px;}
._10{margin-left:-84.422468px;}
._5{margin-left:-1.318099px;}
._0{width:1.092822px;}
._27{width:49.177206px;}
._13{width:66.879722px;}
._29{width:80.971436px;}
._9{width:84.486376px;}
._3{width:92.027290px;}
._6{width:96.660608px;}
._1{width:1423.645415px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:27.959200px;}
.fs7{font-size:31.954000px;}
.fs9{font-size:35.948400px;}
.fs4{font-size:39.942400px;}
.fs8{font-size:43.936800px;}
.fs6{font-size:47.930800px;}
.fs5{font-size:55.919200px;}
.fs3{font-size:95.862400px;}
.fs1{font-size:127.816000px;}
.fs2{font-size:175.747600px;}
.fs0{font-size:206.818375px;}
.y2b{bottom:2.999216px;}
.y1b{bottom:3.467843px;}
.y3{bottom:12.019509px;}
.y25{bottom:19.303051px;}
.y21{bottom:21.931765px;}
.y53{bottom:29.679739px;}
.y24{bottom:33.366346px;}
.y28{bottom:34.209960px;}
.yb{bottom:46.581839px;}
.ya{bottom:46.675429px;}
.y9{bottom:46.769020px;}
.y23{bottom:47.331373px;}
.y54{bottom:47.643791px;}
.y57{bottom:52.580862px;}
.y56{bottom:65.235644px;}
.y55{bottom:77.792157px;}
.y2{bottom:80.552841px;}
.y27{bottom:103.384232px;}
.y26{bottom:119.781333px;}
.y22{bottom:139.651137px;}
.y18{bottom:154.647059px;}
.y8{bottom:157.175250px;}
.y7{bottom:194.574274px;}
.y50{bottom:203.566704px;}
.y4f{bottom:222.785646px;}
.y2c{bottom:242.280548px;}
.y1{bottom:379.628089px;}
.y4e{bottom:519.829290px;}
.y4d{bottom:538.485048px;}
.y4c{bottom:557.140806px;}
.y4b{bottom:575.883915px;}
.y4a{bottom:594.439843px;}
.y49{bottom:613.095601px;}
.y48{bottom:631.751359px;}
.y6{bottom:638.011032px;}
.y47{bottom:650.307287px;}
.y46{bottom:668.963046px;}
.y45{bottom:687.706155px;}
.y44{bottom:706.361913px;}
.y43{bottom:724.917841px;}
.y5{bottom:727.028627px;}
.y42{bottom:743.573599px;}
.y41{bottom:762.229357px;}
.y40{bottom:780.785285px;}
.y3f{bottom:799.528395px;}
.y3e{bottom:818.184153px;}
.y3d{bottom:836.839911px;}
.y52{bottom:839.934646px;}
.y3c{bottom:855.395839px;}
.y51{bottom:858.490574px;}
.y3b{bottom:874.051597px;}
.y3a{bottom:892.707355px;}
.y39{bottom:911.363113px;}
.y38{bottom:930.018872px;}
.y4{bottom:931.631373px;}
.y37{bottom:948.674630px;}
.y36{bottom:967.330388px;}
.y35{bottom:985.886316px;}
.ye{bottom:987.210588px;}
.y34{bottom:1004.542074px;}
.y17{bottom:1012.614725px;}
.y16{bottom:1013.550630px;}
.y33{bottom:1023.285183px;}
.y15{bottom:1035.014057px;}
.y14{bottom:1035.949963px;}
.y32{bottom:1041.841111px;}
.y13{bottom:1057.413390px;}
.y12{bottom:1058.349295px;}
.y31{bottom:1060.496870px;}
.y0{bottom:1063.784314px;}
.y30{bottom:1079.152628px;}
.y11{bottom:1079.719132px;}
.y10{bottom:1080.748627px;}
.y2f{bottom:1097.808386px;}
.y1f{bottom:1103.624672px;}
.yf{bottom:1104.834964px;}
.y2e{bottom:1116.364314px;}
.y1e{bottom:1119.085865px;}
.y20{bottom:1132.391373px;}
.y2a{bottom:1133.047451px;}
.y1d{bottom:1134.547059px;}
.y29{bottom:1136.046667px;}
.y2d{bottom:1136.054468px;}
.yc{bottom:1151.261438px;}
.y1a{bottom:1157.603529px;}
.yd{bottom:1157.978431px;}
.y1c{bottom:1160.977782px;}
.y19{bottom:1161.071373px;}
.h8{height:3.124183px;}
.h17{height:18.370196px;}
.h13{height:21.388788px;}
.hf{height:21.931765px;}
.h1b{height:22.198076px;}
.h18{height:23.550098px;}
.h10{height:23.965500px;}
.h14{height:25.369729px;}
.h12{height:26.961300px;}
.h15{height:28.541064px;}
.h16{height:29.956800px;}
.hd{height:30.555936px;}
.h7{height:31.712081px;}
.h11{height:34.883416px;}
.ha{height:35.948100px;}
.hb{height:36.810854px;}
.hc{height:38.065107px;}
.h9{height:44.615221px;}
.h6{height:71.896800px;}
.h4{height:95.862000px;}
.h5{height:121.255546px;}
.h1{height:121.843137px;}
.h3{height:208.030201px;}
.h2{height:477.920808px;}
.he{height:999.738562px;}
.h1a{height:1098.150327px;}
.h19{height:1202.810458px;}
.h0{height:1237.176471px;}
.w5{width:79.010588px;}
.w4{width:128.872549px;}
.w1{width:141.369281px;}
.w2{width:477.920808px;}
.w8{width:749.803922px;}
.w3{width:815.411765px;}
.w6{width:816.192810px;}
.w7{width:905.232026px;}
.w0{width:956.000000px;}
.x13{left:18.745098px;}
.x24{left:37.490196px;}
.x1c{left:43.301176px;}
.x2{left:57.656807px;}
.x4{left:71.700000px;}
.x9{left:74.618809px;}
.x12{left:84.352941px;}
.xc{left:85.915033px;}
.x22{left:88.200630px;}
.xf{left:90.448405px;}
.x10{left:104.597647px;}
.xe{left:105.722353px;}
.x14{left:114.907451px;}
.x3{left:126.190139px;}
.x1a{left:128.029020px;}
.xa{left:129.353668px;}
.x18{left:130.470858px;}
.x1e{left:179.667400px;}
.x7{left:203.009412px;}
.x1b{left:219.411373px;}
.x15{left:221.843807px;}
.x1{left:239.040074px;}
.x8{left:240.601606px;}
.xb{left:264.030434px;}
.x1d{left:271.429020px;}
.x6{left:319.339844px;}
.x5{left:370.403137px;}
.x23{left:469.002353px;}
.x17{left:473.594902px;}
.x1f{left:558.422174px;}
.x25{left:578.192549px;}
.x26{left:636.771413px;}
.x20{left:651.767059px;}
.x21{left:703.784706px;}
.xd{left:730.402745px;}
.x0{left:773.235294px;}
.x19{left:833.125882px;}
.x16{left:848.965490px;}
.x11{left:881.399009px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.291498pt;}
.ls16{letter-spacing:-0.264563pt;}
.ls32{letter-spacing:-0.210014pt;}
.ls31{letter-spacing:-0.185467pt;}
.ls27{letter-spacing:-0.109098pt;}
.ls1d{letter-spacing:-0.106371pt;}
.ls1e{letter-spacing:-0.095461pt;}
.ls41{letter-spacing:-0.079096pt;}
.ls1f{letter-spacing:-0.073642pt;}
.ls30{letter-spacing:-0.068186pt;}
.ls44{letter-spacing:-0.065459pt;}
.ls4a{letter-spacing:-0.060004pt;}
.ls18{letter-spacing:-0.058300pt;}
.ls43{letter-spacing:-0.051822pt;}
.ls1c{letter-spacing:-0.050116pt;}
.ls24{letter-spacing:-0.049094pt;}
.ls10{letter-spacing:-0.047730pt;}
.ls11{letter-spacing:-0.044321pt;}
.ls47{letter-spacing:-0.043639pt;}
.ls48{letter-spacing:-0.038184pt;}
.lsb{letter-spacing:-0.036820pt;}
.ls4b{letter-spacing:-0.035457pt;}
.ls8{letter-spacing:-0.034093pt;}
.lsd{letter-spacing:-0.032729pt;}
.ls2a{letter-spacing:-0.030002pt;}
.lse{letter-spacing:-0.028638pt;}
.ls46{letter-spacing:-0.027275pt;}
.ls29{letter-spacing:-0.024547pt;}
.lsc{letter-spacing:-0.020456pt;}
.ls42{letter-spacing:-0.019092pt;}
.ls38{letter-spacing:-0.016365pt;}
.ls40{letter-spacing:-0.013637pt;}
.ls1a{letter-spacing:-0.011932pt;}
.ls39{letter-spacing:-0.010910pt;}
.ls9{letter-spacing:-0.010228pt;}
.ls3d{letter-spacing:-0.008182pt;}
.ls15{letter-spacing:-0.005455pt;}
.ls13{letter-spacing:-0.004091pt;}
.ls21{letter-spacing:-0.003409pt;}
.ls19{letter-spacing:-0.002386pt;}
.ls0{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.002727pt;}
.ls2d{letter-spacing:0.005455pt;}
.ls14{letter-spacing:0.008182pt;}
.ls3a{letter-spacing:0.010910pt;}
.ls36{letter-spacing:0.013637pt;}
.ls2f{letter-spacing:0.016365pt;}
.ls2b{letter-spacing:0.019092pt;}
.lsf{letter-spacing:0.020456pt;}
.ls34{letter-spacing:0.021820pt;}
.ls35{letter-spacing:0.024547pt;}
.ls1b{letter-spacing:0.026251pt;}
.ls2c{letter-spacing:0.027275pt;}
.lsa{letter-spacing:0.028638pt;}
.ls26{letter-spacing:0.030684pt;}
.ls3e{letter-spacing:0.032729pt;}
.ls22{letter-spacing:0.037502pt;}
.ls28{letter-spacing:0.040912pt;}
.ls4f{letter-spacing:0.042957pt;}
.ls3b{letter-spacing:0.049094pt;}
.ls6{letter-spacing:0.051140pt;}
.ls1{letter-spacing:0.054549pt;}
.ls3c{letter-spacing:0.058300pt;}
.ls50{letter-spacing:0.059662pt;}
.ls49{letter-spacing:0.061367pt;}
.ls4{letter-spacing:0.065459pt;}
.ls51{letter-spacing:0.088300pt;}
.ls7{letter-spacing:0.088642pt;}
.ls5{letter-spacing:0.090006pt;}
.ls4d{letter-spacing:0.097846pt;}
.ls4c{letter-spacing:0.105005pt;}
.ls23{letter-spacing:0.146600pt;}
.ls3f{letter-spacing:0.163647pt;}
.ls17{letter-spacing:0.170465pt;}
.ls33{letter-spacing:0.199104pt;}
.ls45{letter-spacing:0.206264pt;}
.ls12{letter-spacing:0.241379pt;}
.ls3{letter-spacing:0.255018pt;}
.ls4e{letter-spacing:0.269672pt;}
.ls25{letter-spacing:0.300019pt;}
.ls2{letter-spacing:0.375026pt;}
.ls2e{letter-spacing:72.102984pt;}
.ws32{word-spacing:-0.370934pt;}
.ws31{word-spacing:-0.248198pt;}
.ws3a{word-spacing:-0.212741pt;}
.ws45{word-spacing:-0.207287pt;}
.ws2a{word-spacing:-0.201832pt;}
.ws42{word-spacing:-0.190922pt;}
.ws3f{word-spacing:-0.182739pt;}
.ws41{word-spacing:-0.174557pt;}
.ws40{word-spacing:-0.169102pt;}
.ws18{word-spacing:-0.119326pt;}
.ws2b{word-spacing:-0.111826pt;}
.ws4c{word-spacing:-0.102618pt;}
.ws50{word-spacing:-0.093073pt;}
.wsd{word-spacing:-0.073641pt;}
.ws4d{word-spacing:-0.069208pt;}
.ws6{word-spacing:-0.065459pt;}
.ws4f{word-spacing:-0.064435pt;}
.wsc{word-spacing:-0.061367pt;}
.ws14{word-spacing:-0.052502pt;}
.ws4e{word-spacing:-0.047730pt;}
.ws1a{word-spacing:-0.043639pt;}
.ws5{word-spacing:-0.038184pt;}
.ws30{word-spacing:-0.035457pt;}
.ws7{word-spacing:-0.032729pt;}
.ws25{word-spacing:-0.027275pt;}
.ws24{word-spacing:-0.024547pt;}
.ws12{word-spacing:-0.023865pt;}
.ws1c{word-spacing:-0.021820pt;}
.ws21{word-spacing:-0.019092pt;}
.ws3{word-spacing:-0.016365pt;}
.ws13{word-spacing:-0.014319pt;}
.ws29{word-spacing:-0.013637pt;}
.ws3e{word-spacing:-0.010910pt;}
.ws1e{word-spacing:-0.008182pt;}
.ws4{word-spacing:-0.006819pt;}
.ws2e{word-spacing:-0.006137pt;}
.ws27{word-spacing:-0.005455pt;}
.ws9{word-spacing:-0.004091pt;}
.wsb{word-spacing:-0.003409pt;}
.ws20{word-spacing:-0.002727pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.002727pt;}
.ws2d{word-spacing:0.003068pt;}
.ws2f{word-spacing:0.005455pt;}
.ws2{word-spacing:0.008182pt;}
.ws33{word-spacing:0.010910pt;}
.ws28{word-spacing:0.013637pt;}
.wsf{word-spacing:0.016365pt;}
.ws3d{word-spacing:0.021820pt;}
.ws38{word-spacing:0.024547pt;}
.ws1b{word-spacing:0.027275pt;}
.wse{word-spacing:0.030002pt;}
.ws48{word-spacing:0.032729pt;}
.ws3b{word-spacing:0.040912pt;}
.ws1{word-spacing:0.043639pt;}
.ws36{word-spacing:0.049094pt;}
.ws19{word-spacing:0.051140pt;}
.ws47{word-spacing:0.057277pt;}
.ws37{word-spacing:0.062731pt;}
.ws39{word-spacing:0.065459pt;}
.ws4b{word-spacing:0.095459pt;}
.ws11{word-spacing:0.110462pt;}
.ws16{word-spacing:0.120008pt;}
.ws15{word-spacing:0.130918pt;}
.ws8{word-spacing:0.167738pt;}
.ws1d{word-spacing:0.174557pt;}
.ws22{word-spacing:0.182739pt;}
.ws26{word-spacing:0.188194pt;}
.ws35{word-spacing:0.190922pt;}
.ws2c{word-spacing:0.193649pt;}
.ws43{word-spacing:0.199104pt;}
.ws44{word-spacing:0.201832pt;}
.wsa{word-spacing:0.204559pt;}
.ws23{word-spacing:0.207287pt;}
.ws4a{word-spacing:0.218196pt;}
.ws34{word-spacing:0.220924pt;}
.ws49{word-spacing:0.231834pt;}
.ws3c{word-spacing:0.253653pt;}
.ws46{word-spacing:0.275473pt;}
.ws10{word-spacing:0.289110pt;}
.ws17{word-spacing:0.343661pt;}
._2e{margin-left:-875.021918pt;}
._42{margin-left:-838.205378pt;}
._2a{margin-left:-824.918581pt;}
._40{margin-left:-820.489195pt;}
._28{margin-left:-800.974259pt;}
._2d{margin-left:-784.795000pt;}
._11{margin-left:-779.124622pt;}
._15{margin-left:-771.673217pt;}
._3f{margin-left:-767.970700pt;}
._2c{margin-left:-757.468645pt;}
._3d{margin-left:-756.415837pt;}
._2b{margin-left:-717.541429pt;}
._41{margin-left:-656.001876pt;}
._4b{margin-left:-636.684683pt;}
._34{margin-left:-619.377618pt;}
._3c{margin-left:-594.094116pt;}
._35{margin-left:-584.127998pt;}
._3a{margin-left:-575.051025pt;}
._12{margin-left:-570.837101pt;}
._23{margin-left:-566.628650pt;}
._16{margin-left:-558.944050pt;}
._2f{margin-left:-557.712602pt;}
._19{margin-left:-544.975390pt;}
._20{margin-left:-536.883033pt;}
._14{margin-left:-529.693451pt;}
._3b{margin-left:-511.037675pt;}
._44{margin-left:-503.302614pt;}
._33{margin-left:-499.912388pt;}
._38{margin-left:-497.894072pt;}
._1e{margin-left:-490.172649pt;}
._46{margin-left:-481.349334pt;}
._1a{margin-left:-473.873381pt;}
._7{margin-left:-468.759594pt;}
._4{margin-left:-464.668423pt;}
._39{margin-left:-463.495417pt;}
._43{margin-left:-453.870231pt;}
._e{margin-left:-452.727427pt;}
._50{margin-left:-443.844108pt;}
._26{margin-left:-440.813907pt;}
._36{margin-left:-437.281853pt;}
._b{margin-left:-436.220873pt;}
._1f{margin-left:-434.982609pt;}
._24{margin-left:-433.318862pt;}
._32{margin-left:-430.108648pt;}
._18{margin-left:-427.092083pt;}
._4c{margin-left:-425.679262pt;}
._49{margin-left:-424.015515pt;}
._1d{margin-left:-420.955311pt;}
._1c{margin-left:-419.498850pt;}
._d{margin-left:-417.927837pt;}
._22{margin-left:-414.791264pt;}
._37{margin-left:-413.386625pt;}
._c{margin-left:-409.330900pt;}
._4a{margin-left:-407.072568pt;}
._31{margin-left:-405.447005pt;}
._25{margin-left:-404.053276pt;}
._17{margin-left:-398.216524pt;}
._3e{margin-left:-396.770973pt;}
._4e{margin-left:-393.975332pt;}
._45{margin-left:-388.853173pt;}
._4f{margin-left:-385.792969pt;}
._48{margin-left:-384.576524pt;}
._a{margin-left:-382.890958pt;}
._8{margin-left:-380.201688pt;}
._f{margin-left:-378.510666pt;}
._21{margin-left:-377.097844pt;}
._4d{margin-left:-373.863084pt;}
._47{margin-left:-367.900868pt;}
._30{margin-left:-364.813390pt;}
._1b{margin-left:-363.220556pt;}
._2{margin-left:-215.941648pt;}
._10{margin-left:-72.059345pt;}
._5{margin-left:-1.125072pt;}
._0{width:0.932786pt;}
._27{width:41.975523pt;}
._13{width:57.085620pt;}
._29{width:69.113694pt;}
._9{width:72.113894pt;}
._3{width:78.550490pt;}
._6{width:82.505289pt;}
._1{width:1215.161777pt;}
.fsa{font-size:23.864756pt;}
.fs7{font-size:27.274544pt;}
.fs9{font-size:30.683990pt;}
.fs4{font-size:34.093095pt;}
.fs8{font-size:37.502541pt;}
.fs6{font-size:40.911645pt;}
.fs5{font-size:47.730196pt;}
.fs3{font-size:81.823973pt;}
.fs1{font-size:109.098176pt;}
.fs2{font-size:150.010504pt;}
.fs0{font-size:176.531165pt;}
.y2b{bottom:2.560000pt;}
.y1b{bottom:2.960000pt;}
.y3{bottom:10.259330pt;}
.y25{bottom:16.476245pt;}
.y21{bottom:18.720000pt;}
.y53{bottom:25.333333pt;}
.y24{bottom:28.480061pt;}
.y28{bottom:29.200133pt;}
.yb{bottom:39.760230pt;}
.ya{bottom:39.840115pt;}
.y9{bottom:39.920000pt;}
.y23{bottom:40.400000pt;}
.y54{bottom:40.666667pt;}
.y57{bottom:44.880736pt;}
.y56{bottom:55.682307pt;}
.y55{bottom:66.400000pt;}
.y2{bottom:68.756400pt;}
.y27{bottom:88.244281pt;}
.y26{bottom:102.240133pt;}
.y22{bottom:119.200133pt;}
.y18{bottom:132.000000pt;}
.y8{bottom:134.157954pt;}
.y7{bottom:166.080133pt;}
.y50{bottom:173.755680pt;}
.y4f{bottom:190.160133pt;}
.y2c{bottom:206.800133pt;}
.y1{bottom:324.034017pt;}
.y4e{bottom:443.703661pt;}
.y4d{bottom:459.627405pt;}
.y4c{bottom:475.551148pt;}
.y4b{bottom:491.549451pt;}
.y4a{bottom:507.387983pt;}
.y49{bottom:523.311727pt;}
.y48{bottom:539.235470pt;}
.y6{bottom:544.578454pt;}
.y47{bottom:555.074003pt;}
.y46{bottom:570.997746pt;}
.y45{bottom:586.996049pt;}
.y44{bottom:602.919792pt;}
.y43{bottom:618.758325pt;}
.y5{bottom:620.560000pt;}
.y42{bottom:634.682068pt;}
.y41{bottom:650.605811pt;}
.y40{bottom:666.444344pt;}
.y3f{bottom:682.442647pt;}
.y3e{bottom:698.366390pt;}
.y3d{bottom:714.290133pt;}
.y52{bottom:716.931664pt;}
.y3c{bottom:730.128666pt;}
.y51{bottom:732.770197pt;}
.y3b{bottom:746.052409pt;}
.y3a{bottom:761.976153pt;}
.y39{bottom:777.899896pt;}
.y38{bottom:793.823639pt;}
.y4{bottom:795.200000pt;}
.y37{bottom:809.747383pt;}
.y36{bottom:825.671126pt;}
.y35{bottom:841.509659pt;}
.ye{bottom:842.640000pt;}
.y34{bottom:857.433402pt;}
.y17{bottom:864.323866pt;}
.y16{bottom:865.122714pt;}
.y33{bottom:873.431705pt;}
.y15{bottom:883.442961pt;}
.y14{bottom:884.241809pt;}
.y32{bottom:889.270237pt;}
.y13{bottom:902.562057pt;}
.y12{bottom:903.360905pt;}
.y31{bottom:905.193981pt;}
.y0{bottom:908.000000pt;}
.y30{bottom:921.117724pt;}
.y11{bottom:921.601267pt;}
.y10{bottom:922.480000pt;}
.y2f{bottom:937.041467pt;}
.y1f{bottom:942.005996pt;}
.yf{bottom:943.039049pt;}
.y2e{bottom:952.880000pt;}
.y1e{bottom:955.202998pt;}
.y20{bottom:966.560000pt;}
.y2a{bottom:967.120000pt;}
.y1d{bottom:968.400000pt;}
.y29{bottom:969.680000pt;}
.y2d{bottom:969.686659pt;}
.yc{bottom:982.666667pt;}
.y1a{bottom:988.080000pt;}
.yd{bottom:988.400000pt;}
.y1c{bottom:990.960115pt;}
.y19{bottom:991.040000pt;}
.h8{height:2.666667pt;}
.h17{height:15.680000pt;}
.h13{height:18.256539pt;}
.hf{height:18.720000pt;}
.h1b{height:18.947312pt;}
.h18{height:20.101339pt;}
.h10{height:20.455908pt;}
.h14{height:21.654496pt;}
.h12{height:23.012992pt;}
.h15{height:24.361410pt;}
.h16{height:25.569821pt;}
.hd{height:26.081217pt;}
.h7{height:27.068053pt;}
.h11{height:29.774966pt;}
.ha{height:30.683734pt;}
.hb{height:31.420144pt;}
.hc{height:32.490719pt;}
.h9{height:38.081611pt;}
.h6{height:61.367980pt;}
.h4{height:81.823632pt;}
.h5{height:103.498458pt;}
.h1{height:104.000000pt;}
.h3{height:177.565527pt;}
.h2{height:407.932406pt;}
.he{height:853.333333pt;}
.h1a{height:937.333333pt;}
.h19{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:67.440000pt;}
.w4{width:110.000000pt;}
.w1{width:120.666667pt;}
.w2{width:407.932406pt;}
.w8{width:640.000000pt;}
.w3{width:696.000000pt;}
.w6{width:696.666667pt;}
.w7{width:772.666667pt;}
.w0{width:816.000000pt;}
.x13{left:16.000000pt;}
.x24{left:32.000000pt;}
.x1c{left:36.960000pt;}
.x2{left:49.213341pt;}
.x4{left:61.200000pt;}
.x9{left:63.691369pt;}
.x12{left:72.000000pt;}
.xc{left:73.333333pt;}
.x22{left:75.284220pt;}
.xf{left:77.202822pt;}
.x10{left:89.280000pt;}
.xe{left:90.240000pt;}
.x14{left:98.080000pt;}
.x3{left:107.710411pt;}
.x1a{left:109.280000pt;}
.xa{left:110.410662pt;}
.x18{left:111.364247pt;}
.x1e{left:153.356275pt;}
.x7{left:173.280000pt;}
.x1b{left:187.280000pt;}
.x15{left:189.356220pt;}
.x1{left:204.034205pt;}
.x8{left:205.367061pt;}
.xb{left:225.364890pt;}
.x1d{left:231.680000pt;}
.x6{left:272.574595pt;}
.x5{left:316.160000pt;}
.x23{left:400.320000pt;}
.x17{left:404.240000pt;}
.x1f{left:476.644868pt;}
.x25{left:493.520000pt;}
.x26{left:543.520369pt;}
.x20{left:556.320000pt;}
.x21{left:600.720000pt;}
.xd{left:623.440000pt;}
.x0{left:660.000000pt;}
.x19{left:711.120000pt;}
.x16{left:724.640000pt;}
.x11{left:752.323840pt;}
}
